creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -36.000103666734
      lon: 143.9997762888025
    lr:
      lat: -36.000103666734
      lon: 148.500054175487
    ul:
      lat: -31.9998257921495
      lon: 143.9997762888025
    ur:
      lat: -31.9998257921495
      lon: 148.500054175487
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 143.9997762888025
        y: -36.000103666734
      lr:
        x: 148.500054175487
        y: -36.000103666734
      ul:
        x: 143.9997762888025
        y: -31.9998257921495
      ur:
        x: 148.500054175487
        y: -31.9998257921495
    spatial_reference: EPSG:4283
id: 12ecbf70-da6a-43fa-987a-a0d853771cf0
image:
  bands:
    Band_1:
      layer: '1'
      path: SI55_Regolith_Ratios_Band1.tif
    Band_2:
      layer: '1'
      path: SI55_Regolith_Ratios_Band2.tif
    Band_3:
      layer: '1'
      path: SI55_Regolith_Ratios_Band3.tif
lineage:
  source_datasets: {}
product_type: aster_regolith_ratios
